class AddStuffToBlockContents < ActiveRecord::Migration[6.0]
  def change
    add_column :block_contents, :html_id, :string
    add_column :block_contents, :html_class, :string
    add_column :block_contents, :html_style, :string
    add_column :block_contents, :html_ratio, :decimal,      :precision => 10,   :scale => 4
  end
end
